<?php goweb::loadJavascript('/admin/media/js/dhtmlx/dhtmlx.js');?>
<?php goweb::loadCss('/admin/media/js/dhtmlx/dhtmlx.css');?>
<div id="accoes_bg" style="z-index:1;">
    <div id="titulo_accao" style="z-index:1;">
        <?php if (isset($section_title)): ?>
        <?php echo translateAdmin('Listagem de'); ?> <?php echo $section_title; ?>
        <?php endif; ?>
    </div>
    
    <div id="pesquisa" style="z-index:1;">
    <div class="pesquisaLeft"></div>
    <div class="pesquisaForm">
        <?php echo $form_search->start(); ?>
        <?php echo $form_search->search->input; ?>
        <?php echo $form_search->submit->input; ?>
        <?php echo $form_search->end(); ?>
    </div>
    <div class="pesquisaRight"></div>
    </div>
    
</div>

<div id="conteudo">
    <div id="gridbox" style="width:95%; height: 100%;"></div>
<script type="text/javascript">
//<![CDATA[
    mygrid = new dhtmlXGridObject('gridbox');
    mygrid.setImagePath("<?php echo $baseUrl ?>/admin/media/js/dhtmlx/imgs/");
    mygrid.enableAutoHeight(true);
    mygrid.enableAutoWidth(true);
    mygrid.setSkin("dhx_skyblue");
    mygrid.init();
    mygrid.load("<?php echo $this->link($links['dhtmlxGrid'] . '/cols/' . implode(',', $cols)) ?>");
    //]]>
</script>

</div>